import { getEnrollmentsApi } from "../hwEnrollment";
/**
 * 获取我的订单列表
 * @param parma 
 */
export const getEnrollmentsImpl = (parma: getEnrollmentsDataType) => getEnrollmentsApi(parma).then(res => {
	const data = (<responseOptionsType>res)
	return data
}).catch(err => {
	throw err
})